@charset "UTF-8";

.member-manage {
    padding: 0 40px;
    overflow: visible;
}

.member-manage__inner {
    padding: 25px 0 0 0;
}

.member-manage__inner__notice {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 2;
    color: #ff0000;
    font-family: 'NotoSansTC-M';
}

/****表頭****/
.member-manage__inner__head {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
}

.member-manage__inner__head__check {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 80px;
    padding: 10px 30px;
    margin: 0 7.5px 0 0;
    border-radius: 5px;
    background: #15171b;
    overflow: hidden;
    flex: 0 0 auto;
}

.member-manage__inner__head__title {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    padding: 15px 0;
    border-radius: 5px;
    background: #15171b;
    overflow: hidden;
    flex: 0 1 auto;
}

.member-manage__inner__head__title__name,
.member-manage__inner__head__title__tool {
    display: block;
    font-size: 15px;
    line-height: 1;
    font-family: 'NotoSansTC-M';
    color: #fff;
}

.member-manage__inner__head__title__name {
    width: 100%;
    flex: 0 1 auto;
}

.member-manage__inner__head__title__tool {
    width: 140px;
    margin: 0 0 0 20px;
    flex: 0 0 auto;
}

/****表身****/
.member-manage__inner__body {
    display: block;
    width: 100%;
}

.member-manage__inner__body__item {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    padding: 45px 0;
}

.member-manage__inner__body__item::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, rgba(0, 0, 0, .3) 33%, rgba(0, 0, 0, 0) 0%) left bottom repeat-x;
    background-size: 6px 2px;
}

.member-manage__inner__body__item:last-child:after {
    display: none;
}

/**checkbox**/
.member-manage__inner__body__item__checkbox {
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 80px;
    margin: 0 7.5px 0 0;
    flex: 0 0 auto;
}

/**主區域**/
.member-manage__inner__body__item__main {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    flex: 0 1 auto;
}

/*圖片*/
.member-manage__inner__body__item__main__pic {
    display: block;
    width: 200px;
    margin: 0 30px 0 0;
    border-radius: 5px;
    overflow: hidden;
    flex: 0 0 auto;
}

.member-manage__inner__body__item__main__pic::after {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    font-family: 'NotoSansTC-M';
    background: rgba(0, 0, 0, .7);
}

.member-manage__inner__body__item.close .member-manage__inner__body__item__main__pic::after {
    content: '關閉中';
}

.member-manage__inner__body__item.unpaid .member-manage__inner__body__item__main__pic::after {
    content: '未上架(未付款)';
}

.member-manage__inner__body__item.deal .member-manage__inner__body__item__main__pic::after {
    content: '下架中(已成交)';
}

.member-manage__inner__body__item.expired .member-manage__inner__body__item__main__pic::after {
    content: '已過期';
}

.member-manage__inner__body__item.lock .member-manage__inner__body__item__main__pic::after {
    content: '鎖定中';
}

/*資訊*/
.member-manage__inner__body__item__main__content {
    display: block;
    width: 100%;
}

.member-manage__inner__body__item__main__content__sub {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 1;
    color: #44464e;
    margin: 0 0 10px 0;
}

.member-manage__inner__body__item__main__content__sub.red {
    color: #d50000;
}

.member-manage__inner__body__item__main__content__sub__title {
    font-family: 'NotoSansTC-B';
}

.member-manage__inner__body__item__main__content__title {
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 1.5;
    color: #44464e;
    font-family: 'NotoSansTC-B';
}

/**工具列**/
.member-manage__inner__body__item__tool {
    display: block;
    width: 140px;
    margin: 0 0 0 20px;
    flex: 0 0 auto;
}

.member-manage__inner__body__item__tool__bt {
    justify-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    font-size: 15px;
    padding: 10px;
    margin: 0 auto 5px auto;
}

.member-manage__inner__body__item__tool__bt[class*="-del"]::after {
    display: none;
}

.member-manage__inner__body__item__tool__bt:last-child {
    margin: 0 auto;
}

@media screen and (max-width: 1300px) {
    .member-manage {
        padding: 0 35px;
        box-shadow: 0 0 10px rgba(44, 48, 67, .15);
        border-radius: 5px;
    }
}

@media screen and (max-width: 991px) {

    /****表頭****/
    .member-manage__inner__head__title__tool {
        display: none;
    }

    /****表身****/
    .member-manage__inner__body__item {
        flex-wrap: wrap;
        padding: 30px 0;
    }

    /**checkbox**/
    .member-manage__inner__body__item__checkbox {
        position: absolute;
        height: 100%;
    }

    /**主區域**/
    .member-manage__inner__body__item__main {
        width: calc(100% - 87.5px);
        margin: 0 0 0 auto;
    }

    .member-manage__inner__body__item.lock .member-manage__inner__body__item__main {
        width: 100%;
    }

    /*資訊*/
    .member-manage__inner__body__item__main__content {
        width: calc(100% - 230px);
    }

    .member-manage__inner__body__item__main__content__sub {
        margin: 0 0 10px 0;
    }

    /**工具列**/
    .member-manage__inner__body__item__tool {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        align-content: flex-start;
        justify-items: flex-start;
        justify-content: flex-start;
        width: 100%;
        margin: 20px 0 0 0;
        padding: 0 0 0 87.5px;
    }

    .member-manage__inner__body__item.lock .member-manage__inner__body__item__tool {
        padding: 0;
    }

    .member-manage__inner__body__item__tool__bt {
        width: 150px;
        margin: 0 10px 10px 0;
    }

    .member-manage__inner__body__item__tool__bt:last-child {
        margin: 0 0 10px 0;
    }
}

@media screen and (max-width: 767px) {
    .member-manage__inner__body__item {
        align-items: flex-start;
        align-content: flex-start;
    }

    /****表身****/
    /**checkbox**/
    .member-manage__inner__body__item__checkbox {
        position: relative;
        top: calc((100vw - 187.5px) / 4 - 12.5px);
        height: auto;
    }

    /**主區域**/
    .member-manage__inner__body__item__main {
        display: block;
    }

    /*圖片*/
    .member-manage__inner__body__item__main__pic {
        width: 100%;
        padding: 50% 0 0 0;
        margin: 0 auto 30px auto;
    }

    .member-manage__inner__body__item__main__pic img {
        position: absolute;
        top: 0;
        left: 0;
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 100%;
    }

    .member-manage__inner__body__item__main__content {
        width: 100%;
    }

    /**工具列**/
    .member-manage__inner__body__item__tool__bt {
        width: calc(50% - 5px);
        margin: 0 10px 10px 0;
    }

    .member-manage__inner__body__item__tool__bt:nth-child(even) {
        margin: 0 0 10px 0;
    }
}

@media screen and (max-width: 575px) {
    .member-manage {
        padding: 0 20px;
    }

    .member-manage__inner {
        padding: 20px 0 0 0;
    }

    .member-manage__inner__notice {
        font-size: 14px;
        line-height: 1.8;
    }

    /****表頭****/
    .member-manage__inner__head__check {
        padding: 12.5px 0;
        width: 40px;
        margin: 0 5px 0 0;
    }

    .member-manage__inner__head__title {
        padding: 13px 0;
    }

    .member-manage__inner__head__title__name,
    .member-manage__inner__head__title__tool {
        font-size: 14px;
    }

    /****表身****/
    .member-manage__inner__body__item {
        padding: 20px 0;
    }

    /**checkbox**/
    .member-manage__inner__body__item__checkbox {
        top: calc((100vw - 105px) / 4 - 7.5px);
        width: 40px;
        margin: 0 5px 0 0;
    }

    /**主區域**/
    .member-manage__inner__body__item__main {
        width: calc(100% - 45px);
    }

    /*圖片*/
    .member-manage__inner__body__item__main__pic {
        margin: 0 auto 10px auto;
    }

    .member-manage__inner__body__item__main__pic::after {
        font-size: 17px;
    }

    /*資訊*/
    .member-manage__inner__body__item__main__content__sub {
        margin: 0 0 5px 0;
    }

    .member-manage__inner__body__item__main__content__title {
        font-size: 16px;
    }

    /**工具列**/
    .member-manage__inner__body__item__tool {
        padding: 0 0 0 45px;
        margin: 10px 0 0 0;
    }

    .member-manage__inner__body__item__tool__bt {
        height: 35px;
        padding: 0;
        margin: 0 10px 5px 0;
    }

    .member-manage__inner__body__item__tool__bt:nth-child(even) {
        margin: 0 0 5px 0;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}